Subject: Re: [bug#74135] [PATCH 1/2] gnu: Improve emacs-popwin definition.

From: Rostislav Svoboda <[email-masked]>
Date: Mon, 10 Mar 2025 13:06:42 +0100

> The change to run tests for Emacs packages is implemented in
> #76686 and likely to merge soon, so this argument is moot.
>
> To move forward on this:
>
> - Please do [...]

I'd suggest we wait until #76686 is merged, and then address your
points afterward.

Cheers,
Bost